html {
  position: relative;
  min-height: 100%;
}
body {
    background:url(../images/bg.jpg) no-repeat 0 center;
    background-size: cover;
}
.header {
    padding-bottom: 0;
    margin: -20px 0 0 0;
    border-bottom: 3px solid #FFF;
    color: #FFF;
    padding: 20px 0 9px 30px;
    opacity: 0.6;
    background: black;
}
.header h1
{
    font-family: sans-serif;
    font-weight: bold; 
    font-size: 22px;
}
.footer
{
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 150px;
  color:#FFF;
  text-align:center;
}
.footer h1, .footer h2,.footer h3, .footer h4
{
    margin:0;
    font-weight: bold;
}
.footer h1{
    font-size: 50px;
}
.footer h2{
    font-size: 20px;
}
.footer h3{
    margin:10px;
}
.footer h3 span{
    background: #244979;
    padding: 7px 40px;
    margin: 10px;
    border-radius: 15px;
    cursor:pointer;
}
.footer h4{
    font-size: 16px;
}
a
{
    color:#FFF;
    text-decoration: none;
}
a:hover
{
    color:#FFF;
    text-decoration: underline;
}
.modal-content
{
    background-color:#244979;
}

label{
    color:#FFF;
    font-weight:bold;
    font-size: 18px;
}
#txtError{
    color:white;
}